<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Discussion of NoSQL and MongoDB</title>
</head>
<body>
  

  <script src="./assets/js/script.js"></script>
</body>
</html>